.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.060648px;}
.ls23{letter-spacing:-0.057600px;}
.ls1e{letter-spacing:-0.046800px;}
.ls1{letter-spacing:-0.036000px;}
.ls17{letter-spacing:-0.032400px;}
.ls7{letter-spacing:-0.032040px;}
.ls10{letter-spacing:-0.028800px;}
.lse{letter-spacing:-0.028056px;}
.ls12{letter-spacing:-0.020040px;}
.ls6{letter-spacing:-0.019224px;}
.ls24{letter-spacing:-0.019200px;}
.lsf{letter-spacing:-0.016032px;}
.ls25{letter-spacing:-0.012024px;}
.ls26{letter-spacing:-0.009600px;}
.ls27{letter-spacing:-0.008016px;}
.lsb{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.004008px;}
.ls14{letter-spacing:0.008016px;}
.ls9{letter-spacing:0.011184px;}
.lsd{letter-spacing:0.012024px;}
.ls1b{letter-spacing:0.012768px;}
.ls1d{letter-spacing:0.015960px;}
.ls13{letter-spacing:0.016032px;}
.ls15{letter-spacing:0.020040px;}
.ls1a{letter-spacing:0.022344px;}
.lsa{letter-spacing:0.022368px;}
.ls8{letter-spacing:0.024000px;}
.ls16{letter-spacing:0.028056px;}
.ls1c{letter-spacing:0.028728px;}
.ls2{letter-spacing:0.028800px;}
.ls18{letter-spacing:0.038304px;}
.ls20{letter-spacing:0.054264px;}
.ls19{letter-spacing:0.057456px;}
.ls3{letter-spacing:0.069600px;}
.ls22{letter-spacing:0.070224px;}
.ls5{letter-spacing:0.076800px;}
.ls4{letter-spacing:0.091200px;}
.ls1f{letter-spacing:0.102144px;}
.ls11{letter-spacing:262.176000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.108216px;}
.ws15{word-spacing:-0.100200px;}
.wsa{word-spacing:-0.096192px;}
.ws9{word-spacing:-0.092184px;}
.ws16{word-spacing:-0.088176px;}
.ws14{word-spacing:-0.084168px;}
.wsd{word-spacing:-0.080160px;}
.wsc{word-spacing:-0.068136px;}
.ws8{word-spacing:-0.055920px;}
.ws5{word-spacing:-0.024000px;}
.ws3{word-spacing:-0.016800px;}
.ws6{word-spacing:-0.012816px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.012768px;}
.ws2{word-spacing:0.024000px;}
.ws7{word-spacing:0.050328px;}
.ws1{word-spacing:0.088800px;}
.ws4{word-spacing:0.091200px;}
.wsf{word-spacing:0.111600px;}
.ws13{word-spacing:0.124800px;}
.ws10{word-spacing:0.126000px;}
.ws12{word-spacing:0.136800px;}
.wse{word-spacing:0.182400px;}
._1{margin-left:-1.168800px;}
._0{width:1.113600px;}
._8{width:29.494872px;}
._7{width:42.564960px;}
._2{width:91.571400px;}
._5{width:129.730368px;}
._4{width:140.284320px;}
._6{width:150.124080px;}
._3{width:151.835280px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs8{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:40.080000px;}
.fs3{font-size:42.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs4{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:3.467843px;}
.y5{bottom:30.273333px;}
.y4{bottom:41.051765px;}
.y3{bottom:51.830196px;}
.y2{bottom:62.608627px;}
.y36{bottom:97.099608px;}
.y35{bottom:127.466667px;}
.y34{bottom:146.680548px;}
.y33{bottom:171.236627px;}
.y32{bottom:191.668627px;}
.y31{bottom:226.066488px;}
.y30{bottom:266.743314px;}
.y2f{bottom:307.326226px;}
.y2e{bottom:347.909138px;}
.y2d{bottom:369.840941px;}
.y2c{bottom:391.304078px;}
.y2b{bottom:412.954666px;}
.y2a{bottom:434.417803px;}
.y29{bottom:455.880941px;}
.y28{bottom:486.716471px;}
.y26{bottom:493.277255px;}
.y27{bottom:501.056471px;}
.y25{bottom:535.922353px;}
.y23{bottom:542.483137px;}
.y24{bottom:550.262353px;}
.y22{bottom:585.128235px;}
.y20{bottom:591.689020px;}
.y21{bottom:599.468235px;}
.y1f{bottom:634.334118px;}
.y1d{bottom:640.894902px;}
.y1e{bottom:648.674118px;}
.y1c{bottom:687.101569px;}
.y1a{bottom:693.568627px;}
.y1b{bottom:701.441569px;}
.y19{bottom:741.462353px;}
.y17{bottom:748.116863px;}
.y18{bottom:755.896078px;}
.y16{bottom:790.574510px;}
.y15{bottom:817.005098px;}
.y14{bottom:838.655686px;}
.y13{bottom:860.025098px;}
.y12{bottom:881.581961px;}
.y11{bottom:922.165323px;}
.y10{bottom:944.097125px;}
.yf{bottom:965.935014px;}
.ye{bottom:987.772904px;}
.yd{bottom:1009.704706px;}
.yc{bottom:1031.167843px;}
.yb{bottom:1053.381103px;}
.ya{bottom:1078.499216px;}
.y9{bottom:1108.960000px;}
.y6{bottom:1179.816471px;}
.y7{bottom:1188.064314px;}
.y1{bottom:1191.813333px;}
.h4{height:15.089648px;}
.h2{height:22.872000px;}
.h10{height:29.494080px;}
.hf{height:30.419760px;}
.he{height:34.308000px;}
.ha{height:38.196240px;}
.hd{height:39.238320px;}
.h5{height:41.118000px;}
.h1{height:44.352000px;}
.hc{height:46.992000px;}
.h7{height:54.745680px;}
.h9{height:56.367839px;}
.hb{height:59.156250px;}
.h3{height:62.734320px;}
.h8{height:65.668532px;}
.h6{height:117.480000px;}
.h0{height:1237.176471px;}
.w1{width:12.184314px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:25.961961px;}
.x3{left:56.516471px;}
.x4{left:68.607059px;}
.x1{left:78.729412px;}
.x5{left:80.135294px;}
.x6{left:88.664314px;}
.x1f{left:90.632549px;}
.x11{left:94.475294px;}
.x20{left:106.847059px;}
.x21{left:134.964593px;}
.x12{left:151.554118px;}
.x8{left:158.208627px;}
.x7{left:165.800392px;}
.x13{left:176.953725px;}
.x14{left:248.466275px;}
.x1c{left:250.153333px;}
.xa{left:258.213725px;}
.x9{left:264.399608px;}
.x15{left:276.865098px;}
.x16{left:347.159216px;}
.x1d{left:348.846275px;}
.xc{left:355.125882px;}
.xb{left:363.092549px;}
.x17{left:373.870980px;}
.x18{left:445.758431px;}
.x1e{left:447.445490px;}
.xe{left:454.756078px;}
.xd{left:461.691765px;}
.x19{left:473.501176px;}
.x1a{left:546.138431px;}
.x10{left:552.792941px;}
.xf{left:560.384706px;}
.x1b{left:571.538039px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.051766pt;}
.ls23{letter-spacing:-0.049165pt;}
.ls1e{letter-spacing:-0.039946pt;}
.ls1{letter-spacing:-0.030728pt;}
.ls17{letter-spacing:-0.027655pt;}
.ls7{letter-spacing:-0.027348pt;}
.ls10{letter-spacing:-0.024582pt;}
.lse{letter-spacing:-0.023947pt;}
.ls12{letter-spacing:-0.017105pt;}
.ls6{letter-spacing:-0.016409pt;}
.ls24{letter-spacing:-0.016388pt;}
.lsf{letter-spacing:-0.013684pt;}
.ls25{letter-spacing:-0.010263pt;}
.ls26{letter-spacing:-0.008194pt;}
.ls27{letter-spacing:-0.006842pt;}
.lsb{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003421pt;}
.ls14{letter-spacing:0.006842pt;}
.ls9{letter-spacing:0.009546pt;}
.lsd{letter-spacing:0.010263pt;}
.ls1b{letter-spacing:0.010898pt;}
.ls1d{letter-spacing:0.013623pt;}
.ls13{letter-spacing:0.013684pt;}
.ls15{letter-spacing:0.017105pt;}
.ls1a{letter-spacing:0.019072pt;}
.lsa{letter-spacing:0.019092pt;}
.ls8{letter-spacing:0.020485pt;}
.ls16{letter-spacing:0.023947pt;}
.ls1c{letter-spacing:0.024521pt;}
.ls2{letter-spacing:0.024582pt;}
.ls18{letter-spacing:0.032695pt;}
.ls20{letter-spacing:0.046317pt;}
.ls19{letter-spacing:0.049042pt;}
.ls3{letter-spacing:0.059408pt;}
.ls22{letter-spacing:0.059940pt;}
.ls5{letter-spacing:0.065553pt;}
.ls4{letter-spacing:0.077844pt;}
.ls1f{letter-spacing:0.087186pt;}
.ls11{letter-spacing:223.782025pt;}
.wsb{word-spacing:-0.092368pt;}
.ws15{word-spacing:-0.085526pt;}
.wsa{word-spacing:-0.082105pt;}
.ws9{word-spacing:-0.078684pt;}
.ws16{word-spacing:-0.075263pt;}
.ws14{word-spacing:-0.071842pt;}
.wsd{word-spacing:-0.068421pt;}
.wsc{word-spacing:-0.058158pt;}
.ws8{word-spacing:-0.047731pt;}
.ws5{word-spacing:-0.020485pt;}
.ws3{word-spacing:-0.014340pt;}
.ws6{word-spacing:-0.010939pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.010898pt;}
.ws2{word-spacing:0.020485pt;}
.ws7{word-spacing:0.042958pt;}
.ws1{word-spacing:0.075796pt;}
.ws4{word-spacing:0.077844pt;}
.wsf{word-spacing:0.095257pt;}
.ws13{word-spacing:0.106524pt;}
.ws10{word-spacing:0.107548pt;}
.ws12{word-spacing:0.116767pt;}
.wse{word-spacing:0.155689pt;}
._1{margin-left:-0.997637pt;}
._0{width:0.950521pt;}
._8{width:25.175539pt;}
._7{width:36.331598pt;}
._2{width:78.161362pt;}
._5{width:110.732197pt;}
._4{width:119.740591pt;}
._6{width:128.139382pt;}
._3{width:129.599988pt;}
.fs1{font-size:20.485356pt;}
.fs8{font-size:27.245523pt;}
.fs7{font-size:30.728033pt;}
.fs6{font-size:34.210544pt;}
.fs3{font-size:35.849372pt;}
.fs0{font-size:40.970711pt;}
.fs5{font-size:47.730879pt;}
.fs2{font-size:54.695900pt;}
.fs4{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:2.960000pt;}
.y5{bottom:25.840000pt;}
.y4{bottom:35.040000pt;}
.y3{bottom:44.240000pt;}
.y2{bottom:53.440000pt;}
.y36{bottom:82.880000pt;}
.y35{bottom:108.800000pt;}
.y34{bottom:125.200133pt;}
.y33{bottom:146.160133pt;}
.y32{bottom:163.600000pt;}
.y31{bottom:192.960517pt;}
.y30{bottom:227.680485pt;}
.y2f{bottom:262.320293pt;}
.y2e{bottom:296.960101pt;}
.y2d{bottom:315.680133pt;}
.y2c{bottom:334.000133pt;}
.y2b{bottom:352.480133pt;}
.y2a{bottom:370.800133pt;}
.y29{bottom:389.120133pt;}
.y28{bottom:415.440000pt;}
.y26{bottom:421.040000pt;}
.y27{bottom:427.680000pt;}
.y25{bottom:457.440000pt;}
.y23{bottom:463.040000pt;}
.y24{bottom:469.680000pt;}
.y22{bottom:499.440000pt;}
.y20{bottom:505.040000pt;}
.y21{bottom:511.680000pt;}
.y1f{bottom:541.440000pt;}
.y1d{bottom:547.040000pt;}
.y1e{bottom:553.680000pt;}
.y1c{bottom:586.480000pt;}
.y1a{bottom:592.000000pt;}
.y1b{bottom:598.720000pt;}
.y19{bottom:632.880000pt;}
.y17{bottom:638.560000pt;}
.y18{bottom:645.200000pt;}
.y16{bottom:674.800000pt;}
.y15{bottom:697.360000pt;}
.y14{bottom:715.840000pt;}
.y13{bottom:734.080000pt;}
.y12{bottom:752.480000pt;}
.y11{bottom:787.120192pt;}
.y10{bottom:805.840224pt;}
.yf{bottom:824.480096pt;}
.ye{bottom:843.119968pt;}
.yd{bottom:861.840000pt;}
.yc{bottom:880.160000pt;}
.yb{bottom:899.120272pt;}
.ya{bottom:920.560000pt;}
.y9{bottom:946.560000pt;}
.y6{bottom:1007.040000pt;}
.y7{bottom:1014.080000pt;}
.y1{bottom:1017.280000pt;}
.h4{height:12.879867pt;}
.h2{height:19.522544pt;}
.h10{height:25.174863pt;}
.hf{height:25.964983pt;}
.he{height:29.283816pt;}
.ha{height:32.602648pt;}
.hd{height:33.492123pt;}
.h5{height:35.096536pt;}
.h1{height:37.856937pt;}
.hc{height:40.110326pt;}
.h7{height:46.728530pt;}
.h9{height:48.113134pt;}
.hb{height:50.493201pt;}
.h3{height:53.547286pt;}
.h8{height:56.051801pt;}
.h6{height:100.275816pt;}
.h0{height:1056.000000pt;}
.w1{width:10.400000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:22.160000pt;}
.x3{left:48.240000pt;}
.x4{left:58.560000pt;}
.x1{left:67.200000pt;}
.x5{left:68.400000pt;}
.x6{left:75.680000pt;}
.x1f{left:77.360000pt;}
.x11{left:80.640000pt;}
.x20{left:91.200000pt;}
.x21{left:115.199904pt;}
.x12{left:129.360000pt;}
.x8{left:135.040000pt;}
.x7{left:141.520000pt;}
.x13{left:151.040000pt;}
.x14{left:212.080000pt;}
.x1c{left:213.520000pt;}
.xa{left:220.400000pt;}
.x9{left:225.680000pt;}
.x15{left:236.320000pt;}
.x16{left:296.320000pt;}
.x1d{left:297.760000pt;}
.xc{left:303.120000pt;}
.xb{left:309.920000pt;}
.x17{left:319.120000pt;}
.x18{left:380.480000pt;}
.x1e{left:381.920000pt;}
.xe{left:388.160000pt;}
.xd{left:394.080000pt;}
.x19{left:404.160000pt;}
.x1a{left:466.160000pt;}
.x10{left:471.840000pt;}
.xf{left:478.320000pt;}
.x1b{left:487.840000pt;}
}
